# Require $prefix, $workdir, $EUPS_PKGROOT_BASE_URL
install_eups()
(
  [[ -e eups ]] && exit 0

  export EUPS_PKGROOT_BASE_URL

  curl -OL "$EUPS_PKGROOT_BASE_URL"/newinstall.sh
  bash newinstall.sh <<< "no"

  rm -f  newinstall.sh
  rm -rf _build
  rm -f  eupsbuild.log
)


for script in "$(dirname "$BASH_SOURCE")/install.d/"*.rc
do
  source "$script"
done
